HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# image-library

## Name

image-library -- Load image library database for additional info about images?

## Synopsis

    image-library

## Description

If true, an image library database is loaded and extra information about web graphics is retrieved from it.

## Source Code

    (define image-library
      ;; Load image library database for additional info about images?
      #f)

Prev | Home | Next
%graphic-extensions% | Up | image-library-filename